Get the current element

- « IntlIterator

- IntlIterator::key »

- PHP Manual
- IntlIterator
- Get the current element

# IntlIterator::current

(PHP 5 >= 5.5.0, PHP 7, PHP 8)

IntlIterator::current — Get the current element

### Description

public IntlIterator::current(): mixed

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values